.u-section-1 .u-sheet-1 {
  min-height: 787px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}Impressum
Gesetzliche Anbieterkennung:
Tobias Schneider
OstwestLayer3D
Windelei 8
33659 Bielefeld
Deutschland
Telefon: +491745798993
E-Mail: info@ostwestlayer3d.de
Whatsapp 0174/5798993
Wi-ID-Nr.: DE460358325
zuständige Aufsichtsbehörde für audiovisuelle Mediendienste:
Landesanstalt für Medien NRW
Zollhof 2
40221 Düsseldorf
Internet: https://www.medienanstalt-nrw.de/
Aufgrund des Kleinunternehmerstatus wird in der Rechnung keine MwSt. ausgewiesen (umsatzsteuerfrei gem. § 19 Abs. 1 UStG).
Wir sind nicht bereit und nicht verpflichtet, an Streitbeilegungsverfahren vor Verbraucherschlichtungsstellen teilzunehmen. 